### Constant

# Gio FILE_ATTRIBUTE_DOS_IS_MOUNTPOINT

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_DOS_IS_MOUNTPOINT "dos::is-mountpoint"

#### Description

A key in the “dos” namespace for checking if the file is a NTFS mount point (a volume mount or a junction point).

This attribute is `TRUE` if file is a reparse point of type IO_REPARSE_TAG_MOUNT_POINT.

This attribute is only available for DOS file systems.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.

Available since: 2.0